.hide{text-indent:-999px;overflow:hidden;font-size:0;}
a{text-decoration:none;outline:0 !important;}
a img, img{border:none;outline:0;}
a,
.button,
input[type="submit"],
input[type="button"],
input[type="text"],
.clickable,
a span,
a span span{cursor:pointer !important;-webkit-appearance:none;-webkit-appearance:none;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
a[href^="tel"]{color:inherit;text-decoration:none;}
strong{font-weight:700;}
.button{color:#fff;text-transform:uppercase;display:inline-block;clear:both;padding:4px 12px;background:#ff2c2c;font-weight:600;}
.red-btn,
.white-btn:hover,
.black-btn:hover{background:#ff2c2c;}
.black-btn,
.red-btn:hover{background:#1e2128;}
.white-btn{background:#fff;color:#1e2128;}
html{background:url(images/bg.jpg) no-repeat center top fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}
body, input, textarea, select{font-family:"proxima-nova", Helvetica, sans-serif;font-size:14px;font-weight:400;color:#1e2128;position:relative;text-rendering:optimizeLegibility;}
body{margin:0;padding:0;background:transparent;}
h1, h2, h3, h4, h5{font-family:"Oswald", Helvetica, sans-serif;}
.oswald{font-family:"Oswald", Helvetica, sans-serif;}
h1{font-size:26px;line-height:32px;text-transform:uppercase;}
h2{font-size:21px;line-height:26px;text-transform:uppercase;}
h3{font-size:16px;line-height:20px;text-transform:uppercase;}
.wrap{width:1200px;margin:0 auto;overflow:hidden;position:relative;}
.tools{background:#202f3a;padding:10px 0 0 0;color:#fff;font-size:18px;text-align:right;overflow:hidden;}
.tools a,
.tools .wrap div{color:#fff;display:inline-block;float:right;}
.tools .soical a,
.tools .wrap .soical div{float:left;}
.tools a:hover{color:#009dd0;}
.tools .divider{width:1px;height:20px !important;height:100%;border-right:1px solid #4d5962;margin:0 10px;}
.tools .google-translate{width:160px;overflow:hidden;height:23px;margin:-4px 0 0 0;}
.tools .wrap #google_translate_element div{color:#202f3a !important}
.tools .fa{margin:0 4px;}
.tools div.search{clear:both;display:block;float:none;text-align:right;}
.tools div.search a:hover{color:#009dd0;}
.tools div.search .searchField{width:50%;border:none;border-bottom:1px solid #1e2128;font-size:18px;padding:5px;background:url(images/input-bg.png) 0 0 repeat;}
.tools div.search #go{display:none;}
.tools div.search i{cursor:pointer;}
.tools div.search i:hover{color:#009dd0;}
.tools div.search small{display:block;clear:both;text-align:right;width:57%;display:none;padding:5px 15px;}
.header{background:#ff2c2c;height:80px;}
.header .wrap{overflow:visible;}
.logo{display:inline-block;float:left;width:186px;height:34px;background:url(images/logo.png) 0 0 no-repeat;margin:24px 0 0 0;}
.mobile-nav{display:none;}
ul.nav{list-style:none;padding:0;margin:0;width:auto;display:inline-block;float:right;position:relative;z-index:999;font-family:"Oswald", Helvetica, sans-serif;}
ul.nav > li{float:left;display:inline-block;position:relative;}
ul.nav li > a{color:#fff;display:inline-block;font-size:15px;line-height:15px;padding:32px 20px 33px 20px;text-transform:uppercase;}
ul.nav li a:hover{background:url(images/nav-hover.png) 0 0 no-repeat;}
ul.nav li.current-menu-ancestor > a,
ul.nav li.current_page_item > a,
.archive ul.nav li.menu-item-78 > a,
.single ul.nav li.menu-item-78 > a{color:#fff;padding:32px 20px 50px 20px;background:url(images/nav-hover.png) 0 0 no-repeat;background-size:100% 100%;}
ul.nav a:hover,
ul.nav li:hover a,
ul.nav li:hover span{z-index:99;}
ul.nav li:hover ul{display:block;z-index:19999;padding:10px 0;}
ul.nav ul{display:none;list-style:none;margin:0;padding:0;background:#c62727;position:absolute;top:80px;left:0;width:242px;z-index:19999;}
ul.nav ul li{float:none;background:none;display:block;margin:0;padding:3px 10px;font-size:13px;z-index:19999;}
ul.nav ul li a,
ul.nav li:hover ul li a{display:block;height:1%;font-size:13px;line-height:normal;padding:3px;float:none;z-index:19999;border:none;text-align:left;color:#fff;border-bottom:#e09a9a solid 1px;text-transform:uppercase;}
ul.nav ul li.last-child a{border-bottom:none !important;padding:3px 3px 9px 3px !important;}
ul.nav ul li a:hover,
ul.nav li:hover ul li a:hover{z-index:19999;color:#1e2128;}
.outer-wrap{min-height:577px;position:relative;width:100%;}
.pods{margin:350px 0 1% 0;}
.pods.open{margin:360px 0 1% 0;overflow:hidden;}
.sidebar .gform_wrapper .top_label li.gfield input,
.sidebar .gform_wrapper .top_label li.gfield select,
.pods .gform_wrapper .top_label li.gfield input,
.pods .gform_wrapper .top_label li.gfield select{margin:0 0 10px 0 !important;}
.full-content .gform_wrapper .top_label li.gfield input,
.full-content .gform_wrapper .top_label li.gfield select{margin:0px 0 20px 0;}
.home .gform_wrapper .hidden_label input.large,
.home .gform_wrapper .hidden_label select.large,
.home .gform_wrapper .top_label input.large,
.home .gform_wrapper .top_label select.large,
.home .gform_wrapper .top_label textarea{width:94%;}
.red-pods,
.white-pod,
.grey-pod{float:left;display:inline-block;width:32.6666%;margin:0 1% 0 0;min-height:200px;}
.open .red-pods,
.open .white-pod{margin:46px 1% 0 0 !important;}
.red-pods a{background:url(images/red-pods.png) 0 0 no-repeat;min-height:95px;padding:0 15px 0 35px;color:#fff;display:block;margin:0;text-transform:uppercase;font-size:21px;line-height:26px;position:relative;}
.red-pods a.pos-1{margin:0 0 10px 0;}
.red-pods a:hover{color:#1e2128;}
.red-pods a .title{display:block;padding:35px 0 0 0;}
.red-pods a .arrow{display:inline-block;float:right;padding:4px 12px;background:#fff;color:#1e2128;margin:-4px 0 0 0;}
.red-pods a:hover .arrow{background:#1e2128;color:#fff;}
.white-pod{background:url(images/white-pod.png) 0 0 no-repeat;min-height:200px;position:relative;}
.white-pod h2{margin:30px auto 5px auto;color:#1e2128;width:85%;}
.white-pod .news-slider{width:85%;margin:0 auto 15px auto;}
.white-pod .news-slider a{color:#1e2128;}
.white-pod .post-date{color:#ff2c2c;text-transform:uppercase;display:block;font-weight:600;margin:0;}
.white-pod .post-excerpt{font-weight:300;margin:0 0 4px 0;display:block;}
.white-pod .black-btn{display:inline-block;float:right;clear:both;}
.white-pod a:hover .more{background:#ff2c2c;}
.white-pod .flex-control-nav{display:none;}
.flex-direction-nav .flex-prev{left:0;opacity:0.5;}
.flex-direction-nav .flex-next{background-position:100% 0;right:0;opacity:0.5;}
.news-slider:hover .flex-next:hover,
.news-slider:hover .flex-prev:hover{opacity:1;}
img.wp-post-image{margin:0 0 30px 0;}
.grey-pod{margin:-23px 0 0 0;background:url(images/ask.png) 0 0 no-repeat;position:relative;min-height:223px;}
.open .grey-pod{position:absolute;bottom:2%;right:0;margin:0;}
.grey-pod .top{float:right;text-align:right;display:inline-block;width:68%;margin:36px 0 10px 0;color:#fff;}
.open .grey-pod .top .info{margin:0 10% 48px 10%;}
.grey-pod .top h2{text-align:right;color:#fff;font-size:28px;line-height:32px;text-transform:uppercase;background:url(images/ask-title.png) top right no-repeat;padding:1% 10% 1% 0;}
.grey-pod .top h2 span{display:block;color:#ff2c2c;font-size:22px;text-transform:uppercase;}
.grey-pod .top .info{margin:0 10%;}
.grey-pod .top .info .slides{font-size:12px;line-height:13px;text-transform:uppercase;margin:5px 0;}
.registered{font-size:9px;line-height:9px;text-transform:uppercase;color:#6e7278;margin:0 0 12px 0;font-family:"proxima-nova", Helvetica, sans-serif;}
.grey-pod .base{display:none;clear:both;margin:0;padding:0 6% 0 6%;background:url(images/grey-base.png) 0 0 no-repeat;overflow:hidden;}
.open .grey-pod .base{display:block;}
.open .grey-pod{animation:open_base ease-in-out 1s;animation-iteration-count:1;transform-origin:50% 50%;animation-fill-mode:forwards;-webkit-animation:open_base ease-in-out 1s;-webkit-animation-iteration-count:1;-webkit-transform-origin:50% 50%;-webkit-animation-fill-mode:forwards;-moz-animation:open_base ease-in-out 1s;-moz-animation-iteration-count:1;-moz-transform-origin:50% 50%;-moz-animation-fill-mode:forwards;-o-animation:open_base ease-in-out 1s;-o-animation-iteration-count:1;-o-transform-origin:50% 50%;-o-animation-fill-mode:forwards;-ms-animation:open_base ease-in-out 1s;-ms-animation-iteration-count:1;-ms-transform-origin:50% 50%;-ms-animation-fill-mode:forwards;}
@keyframes open_base{0%{transform:translate(0px,387px);}
100%{transform:translate(0px,0px);}
}
@-moz-keyframes open_base{0%{-moz-transform:translate(0px,387px);}
100%{-moz-transform:translate(0px,0px);}
}
@-webkit-keyframes open_base{0%{-webkit-transform:translate(0px,387px);}
100%{-webkit-transform:translate(0px,0px);}
}
@-o-keyframes open_base{0%{-o-transform:translate(0px,387px);}
100%{-o-transform:translate(0px,0px);}
}
@-ms-keyframes open_base{0%{-ms-transform:translate(0px,387px);}
100%{-ms-transform:translate(0px,0px);}
}
.white-pod .red-btn{display:inline-block;float:right;clear:both;}
body .gform_wrapper ul.gform_fields li.gfield{padding-right:0;margin:0 0 0 0;}
.outer-wrap select,
body .sidebar .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
body .sidebar .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
body .sidebar .gform_wrapper ul.gform_fields li.gfield select{-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-appearance:button;-webkit-border-radius:2px;-webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.1);-webkit-padding-end:20px;-webkit-padding-start:2px;-webkit-user-select:none;background-image:url(images/select-arrow.png) !important;background-position:right center;background-repeat:no-repeat;border:none;color:#66ccff;font-size:inherit;overflow:hidden;padding:5px 21px 5px 9px;margin:0;text-overflow:ellipsis;white-space:nowrap;width:97%;font-size:14px;background-color:transparent;border:1px solid #d3d4d5;border-color:#bbb3b9 #c7c1c6 #c7c1c6;color:#000;color:#fff\9 !important;background-image:url(images/xselect-arrow.png.pagespeed.ic.R9Ql2vdAm5.png);background-position:0\9;background-repeat:repeat\9;}
body .sidebar .grey-pod .gform_wrapper select{background-image:url(images/select-arrow.png) !important;}
body .outer-wrap select option,
body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select option,
body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select option,
body .gform_wrapper ul.gform_fields li.gfield select option{color:#000\9 !important;background:#fff\9 !important;}
:root body .outer-wrap select option,:root body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select option,:root body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select option,:root body .gform_wrapper ul.gform_fields li.gfield select option{color:#fff \0/IE9 !important;background-image:url(images/input-bg.png) \0/IE9 !important;background-position:0 \0/IE9 !important;background-repeat:no-repeat \0/IE9 !important;}
:root body .outer-wrap select option,:root body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select option,:root body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select option,:root body .gform_wrapper ul.gform_fields li.gfield select option{background:#fff \0/IE9 !important;color:#000 \0/IE9 !important;}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){body .outer-wrap select,
body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
body .gform_wrapper ul.gform_fields li.gfield select{color:#000 !important;}
body .outer-wrap select option,
body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select option,
body .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select option,
body .gform_wrapper ul.gform_fields li.gfield select option{color:#000 !important;background:#fff !important;}
}
.outer-wrap #gform_wrapper_1 select,
#gform_wrapper_1 ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
#gform_wrapper_1 ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
#gform_wrapper_1 ul.gform_fields li.gfield select{color:#fff !important;margin:0 0 0 0;}
body .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm),
body .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm){margin:0 0 0;}
body .gform_wrapper .gform_footer{padding:0;margin:20px 0;}
body .gform_wrapper .button{padding:8px 18px;}
body #gform_wrapper_1 .gform_footer,
body #gform_wrapper_2 .gform_footer{padding:0;margin:0;}
body #gform_wrapper_1 .button{padding:4px 12px;}
.gform_wrapper select::-ms-expand{display:none;}
.gform_wrapper select option{background:#1e2128 !important;opacity:0.9;}
body .grey-pod .gform_wrapper input[type="text"],
body .grey-pod .gform_wrapper input[type="url"],
body .grey-pod .gform_wrapper input[type="email"],
body .grey-pod .gform_wrapper input[type="tel"],
body .grey-pod .gform_wrapper input[type="number"],
body .grey-pod .gform_wrapper input[type="password"],
body .grey-pod .gform_wrapper textarea{-moz-box-sizing:border-box;-moz-border-radius:0px;-webkit-box-sizing:border-box;-webkit-border-radius:0px;-webkit-box-shadow:transparent;-moz-box-shadow:transparent;box-shadow:transparent;box-sizing:border-box;border:1px solid transparent;border-bottom-color:transparent;font-size:13px;background:transparent url(images/input-bg.png) 0 0 repeat;}
::-webkit-input-placeholder{color:#FFF;}
:-moz-placeholder{color:#FFF;}
::-moz-placeholder{color:#FFF;}
:-ms-input-placeholder{color:#FFF;}
.home .grey-pod .gform_wrapper .gform_footer input.button{display:inline-block;margin:10px 20px 10px 10px;float:right;}
.grey-pod .gform_wrapper .gform_footer input.button{display:inline-block;margin:10px 0px 20px 10px;float:right;}
body .grey-pod .gform_wrapper li,
body .grey-pod .gform_wrapper form li{padding:0;margin:12px 0 0 0;}
body .grey-pod .gform_wrapper label.gfield_label+div.ginput_container,
body .grey-pod .gform_wrapper li.hidden_label input{margin-top:0;}
body .grey-pod .gform_wrapper .top_label li.gfield.gf_right_half,
body .grey-pod .gform_wrapper .top_label li.gfield.gf_left_half{margin:0;}
body .grey-pod .gform_wrapper{margin:20px 0;}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin-bottom:10px !important;}
body .gform_wrapper .top_label li.gfield_error.gf_left_half input.large,
body .gform_wrapper .top_label li.gfield_error.gf_left_half input.medium,
body .gform_wrapper .top_label li.gfield_error.gf_left_half select.large,
body .gform_wrapper .top_label li.gfield_error.gf_left_half select.medium,
body .gform_wrapper .top_label li.gfield_error.gf_right_half input.large,
body .gform_wrapper .top_label li.gfield_error.gf_right_half input.medium,
body .gform_wrapper .top_label li.gfield_error.gf_right_half select.large,
body .gform_wrapper .top_label li.gfield_error.gf_right_half select.medium,
body .gform_wrapper .top_label li.gfield.gf_left_half input.large,
body .gform_wrapper .top_label li.gfield.gf_left_half input.medium,
body .gform_wrapper .top_label li.gfield.gf_left_half select.large,
body .gform_wrapper .top_label li.gfield.gf_left_half select.medium,
body .gform_wrapper .top_label li.gfield.gf_right_half input.large,
body .gform_wrapper .top_label li.gfield.gf_right_half input.medium,
body .gform_wrapper .top_label li.gfield.gf_right_half select.large,
body .gform_wrapper .top_label li.gfield.gf_right_half select.medium{width:100% !important;}
body .gform_wrapper .hidden_label input.large,
body .gform_wrapper .hidden_label select.large,
body .gform_wrapper .top_label input.large,
body .gform_wrapper .top_label select.large{width:100%;}
.outer-wrap .gfield_error select,
.gform_wrapper ul.gform_fields li.gfield_error div.ginput_complex span.ginput_left select,
.gform_wrapper ul.gform_fields li.gfield_error div.ginput_complex span.ginput_right select,
.gform_wrapper ul.gform_fields li.gfield_error select{margin:0 0 0px 0;border-color:red !important;}
.gform_wrapper .top_label li.gfield.gf_left_half{margin:0 0 0 0 !important;width:48% !important;}
#gforms_confirmation_message_1{min-height:300px;padding:40px 0;color:#fff;text-transform:uppercase;font-size:16px;margin:0 auto;width:70%;}
.extended-title{margin:280px 0 0 0;font-size:34px;line-height:34px;color:#1e2128;padding:20px 33px;background:transparent url(images/extended-title.png) 0 0 repeat;width:auto;display:inline-block;text-transform:uppercase;}
.outer-content{background:#fff;overflow:hidden;}
.outer-content .wrap{width:1140px;padding:25px 0 0 0;}
.sidebar{width:26.5%;overflow:hidden;float:left;display:inline-block;margin:0 0 40px 0;}
.subnav{overflow:hidden;margin:0 0 30px 0;padding:0;width:70%;}
.subnav li{display:block;}
.subnav li a{display:block;border-bottom:1px solid #ff2c2c;text-transform:uppercase;font-size:14px;line-height:17px;padding:10px 0;color:#1e2128;}
.subnav li.current_page_item a,
.subnav li.current-cat a{color:#ff2c2c;}
.sidebar .grey-pod{width:100%;background:url(images/sidebar-grey-pod.png) 0 0 no-repeat;background-size:100%;}
.sidebar .grey-pod .base{display:block;background:none;}
.sidebar .grey-pod .top .info{margin:0 10% 0 10%;}
.sidebar .grey-pod .top h2{font-size:22px;line-height:27px;}
.sidebar .grey-pod .top h2 span{font-size:18px;}
.sidebar .grey-pod .top .info .slides{font-size:10px;line-height:11px;}
.sidebar .gform_wrapper .top_label li.gfield.gf_left_half,
.sidebar .gform_wrapper .top_label li.gfield.gf_right_half{margin:0px 0 0 0!important;width:100%!important;padding:0;}
body .sidebar .grey-pod .gform_wrapper .top_label li#field_1_1{margin:0 0 0px 0 !important;}
.content{width:70.5%;overflow:hidden;float:right;display:inline-block;padding:0 0 40px 0;}
.two-up{overflow:hidden;}
.one-half{overflow:hidden;float:left;display:inline-block;width:47%;}
.two-up .pos-0{margin:0 4% 0 0;}
#breadcrumbs{margin:0 0 30px 0;padding:0 0 15px 0;border-bottom:1px solid #1e2128;}
#breadcrumbs a{color:#1e2128;}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5{margin:25px 0 4px 0;}
.content h1{font-size:28px;line-height:30px;margin:0 0 30px 0;}
.content h2{font-size:17px;line-height:25px;}
.content h3{font-size:14px;line-height:20px;color:#ff2c2c;}
.content h4,
.content h5,
.content h6,{font-size:14px;line-height:20px;}
blockquote{margin:0 0 30px 0;padding:0;}
blockquote p{font-size:18px;line-height:23px;}
.content p,
.content li,
.content td{font-weight:300;}
.content ul{margin:0 0 9px 0;padding:0 0 0 18px;list-style:disc;}
.content ol{margin:0 0 9px 0;padding:0 0 0 18px;list-style:decimal;}
.content a{text-decoration:underline;color:#ff2c2c;}
.content a:hover{color:#202f3a;}
hr{background:#d2d3d4;border:none;margin:15px 0 0 0;height:1px;clear:both;}
.content .fa{color:#ff2c2c;margin:0 6px 0 0;}
.left-thumbnail{overflow:hidden;padding:0 0 15px 0;margin:30px 0;border-bottom:#d2d3d4 solid 1px;clear:both;display:block;}
.thumbnail{float:left;display:inline-block;overflow:hidden;width:31%;margin:0 0 20px 0;}
.thumbnail img{width:100%;}
.left-copy{float:right;display:inline-block;overflow:hidden;width:65%;}
.left-copy h2,
.left-copy h3{margin:0;}
.left-copy h3{margin:0 0 15px 0;}
.content a.pagelink{text-decoration:none;color:#1e2128;margin-top:30px;}
.content a.pagelink:hover{opacity:0.95;}
a.pagelink .title{display:block;font-size:17px;line-height:23px;margin:15px 0 10px 0;text-transform:uppercase;}
a.pagelink:hover .title{color:#ff2c2c;}
a.pagelink img{width:100%;}
.post{padding:0 0 10px 0;border-bottom:2px solid #ff2c2c;}
.post-date{color:#ff2c2c;text-transform:uppercase;margin:8px 0 0 0;display:block;font-weight:600;}
.post-title{display:block;font-size:17px;line-height:23px;margin:5px 0 10px 0;text-transform:uppercase;display:block;}
.excerpt{margin:0 0 10px 0;display:block;}
.addthis_sharing_toolbox{float:right;display:inline-block;margin:30px 0 0 0;}
a.back{color:#fff;text-decoration:none;margin:30px 0 0 0;padding:0 20px;min-height:32px;line-height:32px;text-decoration:none;}
a.back:hover{background:#ff2c2c;color:#fff;}
div.wp-pagenavi{margin:30px auto;text-align:center;}
div.wp-pagenavi a{text-decoration:none !important;padding:8px 12px;color:#fff !important;border:none;}
div.wp-pagenavi span.pages{background:#ff2c2c;color:#fff !important;border:none;}
div.wp-pagenavi span.current{padding:8px 12px;background:#1e2128;color:#fff !important;border:none;}
div.wp-pagenavi .page{background:#ff2c2c;color:#fff !important;}
div.wp-pagenavi a.previouspostslink,
div.wp-pagenavi a.nextpostslink{background:#ff2c2c;color:#fff !important;border:none;text-decoration:none;}
div.wp-pagenavi a:hover{background:#1e2128;color:#fff !important;}
.outer-signup{overflow:hidden;padding:60px 0;background:url(images/signup.png) 0 0 repeat;text-align:center;}
#gform_wrapper_2{margin:14px auto 10px auto;width:45%;font-weight:300 !important;}
#gform_wrapper_2 label{font-weight:300 !important;margin:2px 1em 0 0;}
#gform_wrapper_2 form ul.left_label li,
#gform_wrapper_2 form ul.right_label li,
#gform_wrapper_2 ul.left_label li,
#gform_wrapper_2 ul.right_label li{margin-bottom:0;}
body #gform_wrapper_2 input[type="text"]{padding:7px 8px !important;}
body .outer-signup .footer-signup .gform_wrapper form div.gform_body{width:70%;padding:0;margin:0;float:left;display:inline-block;overflow:hidden;}
body .outer-signup div.footer-signup .gform_wrapper form .gform_footer{float:left;width:auto;}
.footer-signup .gform_footer{width:29%;clear:none !important;overflow:hidden;height:32px;}
body .footer-signup .gform_wrapper label.gfield_label+div.ginput_container{margin-top:0;}
body .footer-signup .gform_wrapper .button{padding:7px 0;width:100%;height:32px;text-align:center;background:#8c8c8c;color:#fff !important;border-radius:0px !important;}
body .footer-signup .gform_wrapper .button:hover{background:#f79757;}
body .footer-signup .gform_wrapper .gform_footer.left_label,
body .footer-signup .gform_wrapper .gform_footer.right_label{padding:0;margin-left:0;width:auto;}
body .footer-signup .gform_wrapper .left_label .gfield_label{width:auto;}
body .footer-signup .gform_wrapper .button{padding:7px 14px;background:#1e2128;color:#fff;text-transform:uppercase;}
body .footer-signup .gform_wrapper .button:hover{background:#ff2c2c;}
body .footer-signup .gform_wrapper .left_label input.large{width:75%;}
body .footer-signup .gform_wrapper .left_label li.field_sublabel_below .gfield_label{color:#1e2128;}
body .footer-signup .gfield_required{display:none;}
body .footer-signup .gform_wrapper li.hidden_label input{margin-top:0;}
body .footer-signup .gform_wrapper .hidden_label input.large,
body .footer-signup .gform_wrapper .hidden_label select.large,
body .footer-signup .gform_wrapper .top_label input.large,
body .footer-signup .gform_wrapper .top_label select.large,
body .footer-signup .gform_wrapper input[type="text"],
body .footer-signup .gform_wrapper input[type="url"],
body .footer-signup .gform_wrapper input[type="email"],
body .footer-signup .gform_wrapper input[type="tel"],
body .footer-signup .gform_wrapper input[type="number"],
body .footer-signup .gform_wrapper input[type="password"],
body .footer-signup .gform_wrapper textarea{width:100%;-moz-box-sizing:border-box;-moz-border-radius:0px;-webkit-box-sizing:border-box;-webkit-border-radius:0px;-webkit-box-shadow:transparent;-moz-box-shadow:transparent;box-shadow:transparent;box-sizing:border-box;border:1px solid transparent;border-bottom-color:transparent;font-size:14px;background:transparent url(images/signup-input.png) 0 0 repeat;color:#f2f2f2;}
.footer{background:#1e2128;padding:40px;text-align:left;color:#fff;}
.links{float:left;display:inline-block;width:auto;overflow:hidden;text-align:left;}
.links h3,
.links p{color:#fff;margin:0 0 9px 0;text-transform:uppercase;}
.links a{color:#ff2c2c;text-transform:uppercase;}
.links a:hover{color:#009dd0;}
.links a i{margin:0 6px 0 0;}
.footer-logos{width:auto;float:right;overflow:hidden;margin:20px;}
.footer-logos img{display:inline-block;margin:0 0 0 20px;}
.copyright{background:#ff2c2c;padding:10px;text-align:left;color:#fff;}
.copyright .social{float:left;width:auto;display:inline-block;margin:10px 0;}
.copyright .social a{color:#fff;margin:0 10px 0 0;font-size:20px;overflow:hidden;}
.copyright .social a:hover{color:#1e2128;}
.copy{display:inline-block;float:right;text-align:right;color:#fff;text-transform:uppercase;font-size:12px;}
.copy a{color:#fff;}
.copy a:hover{color:#1e2128;}
#gform_3.select{background:#000;background-color:rgba(0, 0, 0, 0);color:#fff;}
#gform_3 option{background:#000;background-color:rgba(0, 0, 0, 0);color:#fff;}
body .sidebar .gform_wrapper .top_label li.gfield.gf_left_half{padding-right:0;}
.ginput_recaptcha{transform:scale(0.93);-webkit-transform:scale(0.93);transform-origin:0 0;-webkit-transform-origin:0 0;}
.sidebar .ginput_recaptcha{transform:scale(0.9);-webkit-transform:scale(0.9);transform-origin:0 0;-webkit-transform-origin:0 0;}
body div.gform_wrapper div.gform_body{width:calc(100% + 5px);}
body div.gform_wrapper.gf_browser_chrome .gform_body{width:calc(100% + 5px);}
.home textarea#input_1_7{height:79px}
.home div#input_1_8{margin:10px auto;}
@media handheld, only screen and (max-width:641px){body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){line-height:0;}
.home .grey-pod .gform_wrapper .top_label li.gfield.gf_left_half{margin:0 0 0 0 !important;width:100% !important;}
.home .gform_wrapper .hidden_label input.large, .home .gform_wrapper .hidden_label select.large, .home .gform_wrapper .top_label input.large, .home .gform_wrapper .top_label select.large, .home .gform_wrapper .top_label textarea{width:100%;}
}